@font-face {
    font-family: 'NEXON Lv1 Gothic';
    src: url("/font/아리따-돋움(TTF)-Light.ttf") format('ttf');
    font-weight: 300;
}
@font-face {
    font-family: 'NEXON Lv1 Gothic';
    src: url("/font/아리따-돋움(TTF)-Medium.ttf") format('ttf');
    font-weight: 600;
}
@font-face {
    font-family: 'NEXON Lv1 Gothic';
    src: url("/font/아리따-돋움(TTF)-SemiBold.ttf") format('ttf');
    font-weight: 700;
}

html, body {font-family: '아리따-돋움(TTF)', sans-serif, '맑은고딕', '돋움' ,arial; font-size: 17px; color: #333; line-height: 1.618em !important; font-weight: 600;}

/*바디 스크롤 막기*/
.not_scroll{position: fixed; overflow: hidden; width: 100%; height: 100%}
.not_scroll2{overflow: hidden;}

/*공통*/
.maxBox{width: 1300px; margin: 0 auto;}
.show{display: block !important;}
.hide{display: none !important;}
.bold{font-weight: 700 !important;}
.red{color: #d05158 !important;}
.blue{color: #046BA6 !important;}
.green{color: #3D9924 !important;}
.orange{color: #ED7322 !important;}
.navy{color: #32446D !important;}
.black{color: #000 !important;}
.gray{color: #999 !important;}
.smallFont{font-size: 15px !important;}
.textLeft{text-align: left;}
.mgt10{margin-top: 10px;}
.mgt20{margin-top: 20px;}

/*스킵네비*/
#skipNav{position:absolute; float:left; top:0px; left:0px; width:200px; font-size:14px; font-weight:700; padding-left:10px; height:20px; z-index:9999;}
#skipNav a{position:absolute; display:block; height:0; overflow:hidden;}
#skipNav a:hover, #skipNav a:focus, #skipNav a:active{height:auto; background:#333; color:#f9f9f9; padding:10px; }

/*헤더유틸*//*250922 헤더 패딩 수정*/
header .util{padding: 18px 0; box-sizing: border-box; border-bottom: 1px solid #ddd; font-size: 15px;}
header .util .maxBox{position: relative;}
header .util .utilR{position: absolute; right: 0; top: -4px;}
header .util .utilR li{display: inline-block; text-align: center;}
header .util .utilR li> a{display: block; margin: 0 15px; box-sizing: border-box;}
header .util .utilR li img{padding-bottom: 10px;}
header .util .utilR li:last-child p{text-decoration: underline; font-weight: 700;}
header .util .utilR li:last-child img{padding-bottom: 5px;}
/*250922 헤더 패딩 수정 끝*/

/*헤더메뉴*/
/*250922 메뉴 높이 수정*/
header .headerMenuArea_all{position:relative; z-index:9; width:100%; background: #fff; border-bottom: 1px solid #ddd; height: 68px;}
header .headerMenuArea_all .maxBox{position: relative;}
header .headerMenuArea_all ul.menuArea{position: absolute; left: 50%; top: 0; margin-left: -650px; width: 1200px; display: grid; grid-template-columns: repeat(6, 1fr); text-align: center; height: 68px;}/*251113 수정*/
ul.menuArea> li> a{font-size: 20px; padding: 20px 10px; box-sizing: border-box; display: block; color: #000;}
ul.menuArea> li:hover> a, ul.menuArea> li:focus> a, ul.menuArea> li.active> a{color: #ED7322;}
ul.menuArea> li ol.menuNav{position: relative; z-index: 999; min-height: 310px; border-left: 1px solid #ddd; padding-top: 10px; box-sizing: border-box; display: none;}
ul.menuArea> li:last-child ol.menuNav{border-right: 1px solid #ddd;}
ul.menuArea> li ol.menuNav> li> a{padding: 10px; box-sizing: border-box; display: block;}
ul.menuArea> li ol.menuNav> li:hover> a, ul.menuArea> li ol.menuNav> li:focus> a, ul.menuArea> li ol.menuNav> li.active> a{color: #ED7322;}
header .headerMenuArea_all .sitemap{position: absolute; right: 0; top: 0;}
header .headerMenuArea_all .sitemap .sitemap_pc{background: #ED7322; width: 90px; height: 68px; display: flex; align-items: center; justify-content: center;}
header .headerMenuArea_all .sitemap_mob{display: none;}
.pc_panel{position: absolute; left: 0; top: 68px; min-height: 350px; width: 100%; background: #fff; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; display: none; z-index: 99;}
/*250922 메뉴 높이 수정 끝*/

/*피씨사이트맵*/
.sitmap_pc_nav{position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5); z-index: 999; display: none; }
.sitmap_pc_nav p{font-size: 36px; text-align: center; font-weight: 700; margin-bottom: 30px;}
.sitmap_pc_nav> div{background: #fff; margin: 50px auto; padding: 50px; position: relative; width: 1300px; max-height: 700px; overflow-y: auto;}
.sitmap_pc_nav> div ul.dep1{display: grid; grid-template-columns: repeat(6, 1fr); grid-column-gap: 10px;}/*251113 수정*/
.sitmap_pc_nav> div ul.dep1> li{width: 100%; text-align: center; box-sizing: border-box; vertical-align: top;}
.sitmap_pc_nav> div ul.dep1> li> a{display: block; padding: 15px; box-sizing: border-box; border-radius: 10px 10px 0 0; font-size: 17px; color: #fff; background: #ED7322;}
.sitmap_pc_nav> div ul.dep1> li:last-child{padding-right: 0;}
.sitmap_pc_nav> div ul.dep2> li> a{border: 1px solid #ddd; box-sizing: border-box; padding: 10px; display: block; border-top: 0; font-size: 15px; background: #faede7;}
.sitmap_pc_nav> div ul.dep2> li> ul.dep3{border: 1px solid #ddd; border-top: 0;}
.sitmap_pc_nav> div ul.dep2> li> ul.dep3> li{font-size: 15px; padding: 10px; box-sizing: border-box; border-bottom: 1px solid #ddd;}
.sitmap_pc_nav> div ul.dep2> li> ul.dep3> li:last-child{border-bottom: 0;}
.closeBtn_p{position: absolute; right: 5%; top: 5%;}

/*모바일사이트맵 닫기*/
.sitemap_mob_nav{display: none !important;}

/*푸터내용*/
footer .fTop{background: #fff; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
footer .fTop .maxBox{display: grid; grid-template-columns: 3fr 1fr;}
footer .fTop .menu> li{display: inline-block; padding: 20px; box-sizing: border-box;}
footer .fTop .menu> li:first-child{padding-left: 0;}
footer .fTop .menu> li.active{color: #ED7322; font-weight: 700;}
footer .fTop .link{position: relative; border-left: 1px solid #ddd; border-right: 1px solid #ddd;}
footer .fTop .link p{display: flex; align-items: center; padding: 20px; box-sizing: border-box; cursor: pointer; background: url(/images/select.png)no-repeat right 20px center;}
footer .fTop .link p.active{background: url(/images/select2.png)no-repeat right 20px center;}
footer .fTop .link ul{position: absolute; right: -1px; bottom: 67px; background: #fff; width: 100%; border: 1px solid #ddd; font-size: 15px; max-height: 193px; overflow-y: auto; display: none; z-index: 99;}
footer .fTop .link ul> li:hover{background: #f9f9f9;}
footer .fTop .link ul> li> a{display: block; padding: 15px 20px; box-sizing: border-box; border-top: 1px dashed #ddd;}
footer .fTop .link ul> li:first-child> a{border-top: none}
footer .fBot{background: #f9f9f9; padding: 40px 0; box-sizing: border-box;}
footer .fBot .maxBox{display: grid; grid-template-columns: 1fr 3fr; grid-gap: 30px;}
footer .fBot ol li{display: inline-block; margin-right: 20px; font-size: 17px; font-weight: 700; margin-bottom: 20px;}
footer .fBot ol li span{font-size: 28px; margin-right: 5px; }
footer .fBot ol li:first-child span{color: #ED7322;}
footer .fBot address, footer .fBot .copy{color: #777; font-size: 15px;}

/*퀵메뉴*/
.qmArea{position: fixed; right: 0; top: 200px; border-top: 3px solid #32446D; transition: margin-top 0.5s ease; margin-top: 0; box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.1); border: 1px solid #eee; z-index: 9;}
.qmArea.active{margin-top: -70px;}
.qmArea ul{background: #fff; border-top: 3px solid #32446D;}
.qmArea ul li{display: block; border-bottom: 1px solid #ddd; padding: 12px 0; text-align: center; width: 62px; margin: 0 15px;}
.qmArea ul li.tit{padding-top: 5px;}
.qmArea ul li.tit span{color: #32446D; font-weight: 700; font-size: 20px; line-height: 22px; margin-top: 0;}
.qmArea ul li:nth-child(7){border-bottom: 0; padding: 0; margin: 0; width: 100%;}
.qmArea ul li:last-child {display: none;}
.qmArea ul li span{width: 100%; display: block; font-size: 15px; color: #000; line-height: 18px; padding-top: 7px;}
.qmArea button{background: #32446D; color: #fff; padding: 8px; box-sizing: border-box; width: 100%; height: 100%;}
.mobileYes {display: none;}

/*에러페이지*/
.errorWrap{background: #faede7; width: 100%; height: 100%; position: absolute; padding: 150px 0; box-sizing: border-box;}
.errorWrap .errorBox{text-align: center;}
.errorWrap .errorBox p{color: #ED7322; font-size: 24px; text-align: center; margin: 20px 0;} 
.errorWrap .errorBox a{display: inline-block; padding: 8px 20px; box-sizing: border-box; background: #fff; margin-top: 30px; color: #ED7322; text-decoration: none; border-radius: 30px; border: 1px solid #ED7322;}
.error_point{background: #ED7322 !important; color: #fff !important; margin-right: 0 !important;}

/*****테블릿가로*****/
@media all and (min-width:1221px) and (max-width:1530px) {  
    html, body {font-size: 15px;}

    /*공통*/
    .maxBox{width: calc(100% - 150px); margin: 0 auto;}

    /*헤더유틸*//*250922 헤더 패딩 수정*/
    header .util{font-size: 12px; padding: 18px 0;}
    /*헤더메뉴*/
    header .headerMenuArea_all{height: 64px;}
    header .headerMenuArea_all::after{top: 64px;}
    header .headerMenuArea_all h1{padding: 27px 0; box-sizing: border-box; position: absolute;}
    header .headerMenuArea_all h1 img{width: 100px;}
    header .headerMenuArea_all ul.menuArea{width: 900px; margin-left: -480px;}/*251113 수정*/
    header .headerMenuArea_all ul> li> a{padding: 20px; font-size: 17px;}
    header .headerMenuArea_all ul> li> a::before{top: 40px; margin-left: -34px;}
    header .headerMenuArea_all .sitemap .sitemap_pc{width: 85px; height: 64px;}
    .pc_panel{top: 64px;}
    /*250922 헤더 패딩 수정 끝*/

    /*피씨사이트맵*/
    .sitmap_pc_nav> div{width: calc(100% - 270px); padding: 40px;}
    /*모바일사이트맵 닫기*/
    .sitemap_mob_nav{display: none !important;}

    /*푸터내용*/
    footer .fTop .link ul{bottom: 64px;}
    footer .fBot ol li span{font-size: 24px; }

    /*퀵메뉴*/
    .qmArea{position: fixed; right: 24px; bottom: 24px; top: initial; z-index: 99; border: 1px solid #eee;}
    .qmArea.active{margin-top: 0 !important;}
    .qmArea ul{ width: 100%; border-top: 1px solid #ddd; border-top: 0;}
    .qmArea ul li:first-child img {display: none;}
    .qmArea ul li{width: 100%; border-bottom: 1px solid #ddd; box-sizing: border-box; margin: 0; padding: 0;}
    .qmArea ul li> a{padding: 12px 5px; box-sizing: border-box; display: block; height: 100%;}
    .qmArea ul li span{padding-bottom: 10px;}
    .mobileNo {display: none;}
    .mobileYes {display: block;}
    .qmArea ul li:last-child {display: block;}
    .popupMenu {position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 90%; max-width: 400px; background: #fff; border-radius: 8px; box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3); display: none; z-index: 1001; padding: 20px; list-style: none; z-index: 999;}
    .popupMenu li {margin-bottom: 15px; text-align: center;}
    .popupMenu li:last-child {margin-bottom: 0;}
    .overlay {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); display: none; z-index: 99;}

    .quickB {width: 60px; height: 60px; padding: 12px; text-align: center; background: #fff; color: #32446D; font-weight: 700; font-size: 17px; line-height: 21px;}
    .quickB img {margin: 0 auto 8px; display: block;}

}


/*테블릿세로&모바일*/
@media all and (max-width:1220px) {  

    /*헤더메뉴*/
    header .headerMenuArea_all{height: 80px;}
    header .headerMenuArea_all h1{padding: 16px 0;}
    header .headerMenuArea_all ul{display: none;}
    header .headerMenuArea_all .sitemap_mob{margin-top: 0; display: block; padding: 16px 0;}
    header .headerMenuArea_all::after{border-bottom: 0;}
    .sitemap_pc{display: none !important;}

    /*피씨사이트맵 닫기*/
    .sitmap_pc_nav{display: none !important;}
    
    /*모바일사이트맵 효과*/
    .accordionTitle{padding:20px; box-sizing:border-box; position: relative;  color: #52616b; cursor: pointer; }
    .accordionTitle:before, .accordionTitle:after{content: '';position: absolute;height: 1px;border-radius: 50px;transition: ease-in-out 0.6s all;bottom: 0;left: 0;display: flex;justify-content: center;align-items: center;}
    .accordionTitle:before{width: 100%; background-color: #c9d6df;}
    .accordionTitle:after{background-image: linear-gradient(90deg, #52616b, #c9d6df);width: 0%;}
    .accordionTitle:hover::after{width: 100%;}
    .accordionTitleActive:after {background-image: linear-gradient(90deg, #52616b, #c9d6df);width: 100%;}
    .accIcon{float: right;width: 20px;height: 20px;display: flex;margin-top: 3px;align-items: center;justify-content: center;}
    .accIcon:before, .accIcon:after{content: '';position: absolute;border-radius: 50px;background-color: #52616b;transition: ease 0.3s all;}
    .accIcon:before{width: 1px;height: 20px;}
    .accIcon:after{width: 20px;height: 1px;}
    .accIcon.anime.accIcon:before{transform: rotate(90deg);}
    .left_snav_accordion{max-height: 520px; overflow-y: auto;}
    .left_snav_accordion .left_snav_item .text{opacity: 0;height: 0;padding: 0px 20px; font-weight: 300; transition: all 0.6s cubic-bezier(0.42, 0.2, 0.08, 1); overflow: hidden; background-color: #f9f9f9; }
    .left_snav_accordion .left_snav_item .text> ul> li> a{display: block;padding:10px;box-sizing: border-box;}
    .left_snav_accordion .left_snav_item .text> ul> li.active> a, .left_snav_accordion .left_snav_item .text> ul> li:hover> a{text-decoration: underline; color: #ED7322; font-weight: 700;}
    .left_snav_accordion .left_snav_item .text.show {opacity: 1;height: auto;padding: 10px;}
    .left_snav_accordion .left_snav_item .dep3{background: #fff; padding: 7px 0; box-sizing: border-box;}
    .left_snav_accordion .left_snav_item .dep3> li{padding: 7px 15px 7px 25px; box-sizing: border-box; position: relative;}
    .left_snav_accordion .left_snav_item .dep3> li::before{content: ""; position: absolute; width: 3px; height: 3px; border-radius: 10px; background: #ED7322; left: 15px; top: 14px;}
    .left_snav_accordion .left_snav_item .dep3> li.active, .left_snav_accordion .left_snav_item .dep3> li:hover{color: #ED7322; font-weight: 700;}
    /*모바일사이트맵 디자인*/
    .sitemap_mob{float: right; margin-top: 20px; display: block;}
    .sitemap_mob_nav{position:fixed; right: -100%; top: 0px; width: 100%; height: 100%;  z-index: 99; border-left: 1px solid #c9d6df; display: block !important; z-index: 9999; padding: 50px; box-sizing: border-box; background: #fff;}
    .sitemap_mob_nav::after{clear: both; content: ""; display: block; overflow: hidden}
    .sitemap_mob_nav .box{background: #fff; height: 100%;}
    .sitemap_mob_nav .box p{padding-bottom: 20px; border-bottom: 1px solid #ddd;}
    .sitemap_mob_nav .box p img{width: 200px;}
    .sitemap_mob_nav .left_snav_title{padding:40px 20px !important; font-size: 12px; text-align: center; color: #52616b;}
    .sitemap_mob_nav .left_snav_title> a::after{content: " |"; padding: 0 10px;}
    .sitemap_mob_nav .left_snav_title> a:last-child::after{content: "";}
    .sitemap_mob_nav .box .left_sub_nav_wrap{display: block !important;}
    .sitemap_mob_nav .closeBtn_m{position: absolute; right: 20px; top: 18px; padding: 0 5px; color: #fff;} 
    .left_snav_accordion_menu{display: grid; grid-template-columns: repeat(3, 1fr); margin-top: 20px; text-align: center;}
    .left_snav_accordion_menu> li{border: 1px solid #ddd; border-right: 0;}
    .left_snav_accordion_menu> li> a{padding: 10px; box-sizing: border-box; display: block;}
    .left_snav_accordion_menu> li:last-child{border-right: 1px solid #ddd; background: #ED7322; color: #fff;}
    .left_snav_accordion_menu p{border-bottom: none !important; padding-bottom: 0 !important;}

    /*퀵메뉴*/
    .qmArea{position: fixed; right: 24px; bottom: 24px; top: initial; z-index: 99; border: 1px solid #eee;}
    .qmArea.active{margin-top: 0 !important;}
    .qmArea ul{ width: 100%; border-top: 1px solid #ddd; border-top: 0;}
    .qmArea ul li:first-child img {display: none;}
    .qmArea ul li{width: 100%; border-bottom: 1px solid #ddd; box-sizing: border-box; margin: 0; padding: 0;}
    .qmArea ul li> a{padding: 12px 5px; box-sizing: border-box; display: block; height: 100%;}
    .qmArea ul li span{padding-bottom: 10px;}
    .mobileNo {display: none;}
    .mobileYes {display: block;}
    .qmArea ul li:last-child {display: block;}
    .popupMenu {position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 90%; max-width: 400px; background: #fff; border-radius: 8px; box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3); display: none; z-index: 1001; padding: 20px; list-style: none; z-index: 999;}
    .popupMenu li {margin-bottom: 15px; text-align: center;}
    .popupMenu li:last-child {margin-bottom: 0;}
    .overlay {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); display: none; z-index: 99;}

    .quickB {width: 60px; height: 60px; padding: 12px; text-align: center; background: #fff; color: #32446D; font-weight: 700; font-size: 17px; line-height: 21px;}
    .quickB img {margin: 0 auto 8px; display: block;}

}


/*****테블릿세로*****/
@media all and (min-width:768px) and (max-width:1220px) { 
    html, body {font-size: 15px;}

    /*공통*/
    .maxBox{width: calc(100% - 100px); margin: 0 auto;}

    /*헤더유틸*/
    header .util{padding: 20px 0; font-size: 12px;}
    header .util h1 img{width: 200px;}
    header .util .utilR{display: none;}
    /*헤더메뉴*/
    header .headerMenuArea_all{height: 80px; border: none; background: initial;}
    header .headerMenuArea_all::after{display: none;}
    header .headerMenuArea_all .sitemap{top: 0;}
    header .headerMenuArea_all h1{padding: 24px 0;}
    header .headerMenuArea_all h1 img{width: 100px;}
    header .headerMenuArea_all ul.menuArea{display: none;}
    header .headerMenuArea_all .sitemap_mob{padding: 25px 0; background: #ED7322; width: 80px; height: 80px; box-sizing: border-box; display: flex; align-items: center; justify-content: center; margin-top: -80px;}
    header .sitemap img{width: 30px;}
    /*푸터내용*/
    footer .fTop .maxBox{display: block;}
    footer .fTop .menu{border-bottom: 1px solid #ddd;}
    footer .fTop .menu> li{padding: 15px;}
    footer .fTop .link{border: none;}
    footer .fTop .link p{padding: 15px;}
    footer .fTop .link ul{bottom: 54px;}
    footer .fBot{padding: 20px 0;}
    footer .fBot .maxBox{display: block;}
    footer .fBot h1 img{width: 200px;}
    footer .fBot .rightBox{margin-top: 20px;}
    footer .fBot .rightBox ol li{font-size: 15px; margin-bottom: 5px;}
    footer .fBot .rightBox ol li span{font-size: 22px;}
    footer .fBot address, footer .fBot .copy{font-size: 13px;}



}


/*****모바일*****/
@media all and (max-width:767px) { 
    html, body {font-size: 12px;}

    /*공통*/
    .maxBox{width: calc(100% - 50px); margin: 0 auto;}
    .smallFont{font-size: 12px !important;}

    /*헤더유틸*/
    header .util{padding: 20px 0; font-size: 12px;}
    header .util h1 img{width: 150px;}
    header .util .utilR{display: none;}
    /*헤더메뉴*/
    header .headerMenuArea_all{height: 80px; border: none; background: initial;}
    header .headerMenuArea_all::after{display: none;}
    header .headerMenuArea_all .sitemap{top: 0;}
    header .headerMenuArea_all h1{padding: 24px 0;}
    header .headerMenuArea_all h1 img{width: 100px;}
    header .headerMenuArea_all ul.menuArea{display: none;}
    header .headerMenuArea_all .sitemap_mob{padding: 25px 0; background: #ED7322; width: 70px; height: 70px; box-sizing: border-box; display: flex; align-items: center; justify-content: center; margin-top: -70px;}
    header .sitemap img{width: 30px;}
    
    /*모바일사이트맵 디자인*/
    .sitemap_mob_nav{padding: 50px 30px;}
    .sitemap_mob_nav .left_snav_title{padding:40px 20px !important; font-size: 12px; text-align: center; color: #52616b;}
    .accordionTitle{padding: 20px 15px;}
    .accIcon{width: 12px; height: 12px; margin-top: 3px;}

    /*푸터내용*/
    footer .fTop .maxBox{display: block; font-size: 13px;}
    footer .fTop .menu> li{padding: 15px 5px; width: 100%; border-bottom: 1px dashed #ddd;}
    footer .fTop .menu> li:last-child{border-bottom: 0;}
    footer .fTop .link{border: none;}
    footer .fTop .link p{padding: 15px 5px; background: url(/images/select.png)no-repeat right 10px center;}
    footer .fTop .link p.active{padding: 15px 5px; background: url(/images/select2.png)no-repeat right 10px center;}
    footer .fTop .link ul{bottom: 49px; max-height: 160px;}
    footer .fTop .link ul> li> a{padding: 10px; font-size: 13px;}
    footer .fBot{padding: 20px 0;}
    footer .fBot .maxBox{display: block;}
    footer .fBot h1 img{width: 130px;}
    footer .fBot .rightBox{margin-top: 10px;}
    footer .fBot .rightBox ol li{font-size: 13px; margin-bottom: 5px; display: block;}
    footer .fBot .rightBox ol li span{font-size: 15px;}
    footer .fBot address, footer .fBot .copy{font-size: 11px;}

    /*퀵메뉴*/
    .qmArea{position: fixed; right: 24px; bottom: 24px; top: initial; z-index: 99; border: 1px solid #eee;}
    .qmArea.active{margin-top: 0 !important;}
    .qmArea ul{ width:calc(100% - 100px); border-top: 1px solid #ddd; border-top: 0;}
    .qmArea ul li:first-child img {display: none;}
    .qmArea ul li{width: 100%; border-bottom: 1px solid #ddd; box-sizing: border-box; margin: 0; padding: 0; }
    .qmArea ul li> a{padding: 8px 0 0 !important; box-sizing: border-box; display: block; height: 100%;}
    .qmArea ul li span{padding-bottom: 10px;}
    .mobileNo {display: none;}
    .mobileYes {display: block;}
    .qmArea ul li:last-child {display: block; border-bottom: 0;}
    .popupMenu {position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 90%; max-width: 400px; background: #fff; border-radius: 8px; box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3); display: none; z-index: 1001; padding: 20px; list-style: none; z-index: 999;}
    .popupMenu li {margin-bottom: 15px; text-align: center;}
    .popupMenu li:last-child {margin-bottom: 0;}
    .overlay {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); display: none; z-index: 99;}

    .qmArea{box-shadow: none; border: none;}
    .quickB {width:50px; height: 50px; padding: 12px; text-align: center; background: #fff; color: #32446D; font-weight: 700; font-size: 13px; line-height: 15px; border-radius: 50px; margin-bottom: 10px; box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.3);}
    .quickB img {margin: 0 auto 5px; display: block;}
    .qmArea button{width: 74px; height: 74px; border-radius: 50px; margin: 0 auto; box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.3);}
    .popupMenu .mobileYes{width: 100%; height: 100%; border-radius: 0; margin: 10px 0; box-shadow: none; font-size: 15px; padding: 15px; box-sizing: border-box;}

    /*에러페이지*/
    .errorWrap{padding: 100px 50px; }
    .errorWrap> .errorBox img{width: 150px;}
    .errorWrap p{font-size: 20px !important; line-height: 1.2em; margin: 15px 0;}
    .errorWrap a{font-size: 14px;}
}